objects:
  - uuid: 33bb0f56-d7f9-49ef-af4f-9ea5a71adf67
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 6ab29f6d-465d-4618-90de-d4f328d377b4
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    assignee_uuid: ad1a4ee4-b707-4135-b8e9-498286d5830c # Anonymous
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 85f59c44-fd2d-4de4-a592-88488b05b231
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

  - uuid: 98109c8e-604f-4dca-be40-ea53930abd18
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    assignee_uuid: 7fd2e84f-b8d6-435d-9339-127e244e8fd0 # Anonymous
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  assignee: Anonymous
  assignee_uuid: ~
  tenant: ~
